__gnu_cxx::_Auto_Lock(3)

NAME
__gnu_cxx::_Auto_Lock -

SYNOPSIS

Detailed Description

There are no checks performed, and this class follows the RAII principle.

Definition at line 185 of file bitmap_allocator.h.

  Public Member Functions
_Auto_Lock (_Mutex *__mptr)
~_Auto_Lock ()

Author

Generated automatically by Doxygen for libstdc++ from the source code.